flutter_coverage_badge

Flutter Coverage Badge pub package Coverage

Getting Started

Install

dev_dependencies:
  flutter_coverage_badge: ^0.0.1+1
flutter pub get

Run Test with Coverage

flutter test --coverage

Generate badge image

flutter pub run flutter_coverage_badge

Coverage

![Coverage](https://raw.githubusercontent.com/{you}/{repo}/master/coverage_badge.svg?sanitize=true)

Libraries

flutter_coverage_badge